Groundeddocs
ReferenceAdmin

One entry of the platform-wide audit log, for a linked entry (platform admins and auditors)

GET/v1/admin/audit/{entryId}

Path Parameters

entryId*integer
Formatint64

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/audit/0"
{  "data": {    "id": 0,    "occurredAt": "2019-08-24T14:15:22Z",    "actorKind": "user",    "actorUserId": "94141e08-adc7-44ce-bed3-45f031b9f36f",    "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec",    "teamName": "string",    "teamSlug": "string",    "action": "team.member_add",    "actor": {      "kind": "user",      "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b",      "displayName": "string",      "email": "string",      "apiKeyName": "string"    },    "targetType": "string",    "targetId": "string",    "targetLabel": "string",    "targetExists": true,    "parent": {      "type": "agent",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "label": "string",      "exists": true    },    "before": null,    "after": null,    "metadata": {},    "requestId": "string"  }}